php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #11088 Buildconf fails on Latest CVS
Submitted: 2001-05-24 11:13 UTC Modified: 2001-05-27 15:05 UTC
From: elixer at erols dot com Assigned:
Status: Closed Package: Installation problem
PHP Version: 4.0 Latest CVS (2001-05-24) OS: OpenBSD 2.8
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: elixer at erols dot com
New email:
PHP Version: OS:

 

 [2001-05-24 11:13 UTC] elixer at erols dot com
buildconf on OpenBSD 2.8 fails:
-------------------------------
ns1# uname -a
OpenBSD ns1 2.8 GENERIC#399 i386
ns1#
ns1# ./buildconf
buildconf: checking installation...
buildconf: autoconf version 2.50 (ok)
buildconf: automake version 1.4-p1 (ok)
buildconf: libtool version 1.4 (ok)
rebuilding Makefile templates
automake: configure.in: installing `Zend/ylwrap'
rebuilding configure
./aclocal.m4:904: error: m4_defn: undefined: _m4_divert_diversion
./aclocal.m4:452: PHP_SUBST is expanded from...
./aclocal.m4:904: the top level
rebuilding acconfig.h
rebuilding main/php_config.h.in
autoheader: error: shell error while sourcing /tmp/ahue7647/traces.sh

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-05-24 11:30 UTC] elixer@php.net
On hold until we get the automake situation figured out.  (Use automake 2.13 to make this work)
 [2001-05-24 11:32 UTC] bbonev@php.net
buildconf: autoconf version 2.50 (ok)

downgrade this to 2.13

i had the same problem yesterday
 
PHP Copyright © 2001-2023 The PHP Group
All rights reserved.
Last updated: Sun Feb 05 05:05:50 2023 UTC